<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
SequenceConfig Methods
SequenceConfig Class See Also Send Feedback

The SequenceConfig type exposes the following members.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the type of the current instance. (Inherited from Object.)
| SetRange | Set the minimum and maximum values in the sequence.
| ToString | Returns a string that represents the current object. (Inherited from Object.)

# See Also

SequenceConfig Class
BerkeleyDB Namespace